$kind: http-request
url: "{{Local_URL}}inventories/22ebd674-d4d1-4506-b9ac-55983376f0d1/settleparti\
  alpayments"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: "//Above is a sale id\r

    {\r

    \    \"currency_id\":\"e853eeb9-c6ce-4a91-86ea-f36cdf5bf529\",\r

    \    \"amount_paid\":200,\r

    \    \"payment_method_id\":\"9356ec6d-324b-42cf-8634-b39d63a96499\",\r

    \    \"payment_date\":\"2025-10-10\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
